﻿@import "main-theme.css";

body,
html {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}

.pos-abs{
    position:absolute
}

.help-link, .help-link:visited, .help-link:hover, .help-link:active {
    color: #344767;
    text-decoration:none;
}

#app {
    width: 100vw;
    height: 100vh;
}

.h100 {
    height: 100%
}

.flex-padder {
    height: 30px;
    flex: none
}

.image-wrapper {
    width: 100%;
    height: 100%;
    background-image: url(/images/login-bg.jpg);
    background-size: cover;
    background-position: center right
}


.v-application .font-weight-bolder {
    font-weight: 700 !important;
}

.v-application .border {
    border: 1px solid #dee2e6;
}

.v-application .text-h3,
.v-application .text-h4 {
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: normal !important;
    font-family: Open Sans, sans-serif !important;
}

.theme--light.v-application {
    background-color: #f1f1f1;
    background: repeating-linear-gradient(45deg, #f5f5f5, #eeeeee 3px, #f2f2f2 3px, #f1f1f1 15px);
    color: rgba(0, 0, 0, .87);
}

.v-application {
    display: flex;
    position: relative;
}

    .v-application .text-h4 {
        font-size: 1.5rem !important;
    }

    .v-application .text-typo {
        color: #344767 !important;
    }

    .v-application .text-body {
        color: #67748e !important;
    }

.align-items-center {
    align-items: center;
}

.theme--light.v-otp-input .v-input .v-input__control .v-input__slot,
.v-input__control {
    background-color: #f1f1f1;
}



p {
    line-height: 1.6;
}

.logo {
    width: 200px;
    height: auto
}

.logo-wrapper {
    flex-direction: row !important;
}

.social-media-icons {
    text-align: center;
    margin-top: 1em
}

    .social-media-icons a {
        margin-right: 1em;
        text-decoration: none;
    }

@media(max-width:768px) {
    .logo {
        width: 100px;
    }

    .logo-wrapper {
        flex-direction: column !important;
    }

        .logo-wrapper > div {
            margin-top: 1rem;
        }

            .logo-wrapper > div > span {
                display: none
            }
}
